.chapter-pattern6 .banner-inner img {
  display: none;
}

/* .chapter-pattern6 .main-title {
  background: #19398a;
  padding-top: 108px;
  padding-bottom: 62px;
  width: 100%;
} */

.chapter-pattern6 .main-title {
  background-image: url(../img/pattern_resources.png);
  background-repeat: repeat-x;
  background-position: bottom;
}

.chapter-pattern6 .banner-inner .main-title span {
  display: block;
  width: 1140px;
  margin: 0 auto;
  text-align: left;
}

.chapter-pattern6 .sub-section-title {
  background: #19398a;
  padding: 4px;
  text-align: center;
  color: #fff;
  font-size: 29px;
  font-weight: 700;
  text-transform: uppercase;
  width: auto;
  padding-left: 10px;
  padding-right: 10px;
}

.chapter-pattern6 .resources-listing-inner {
  padding-left: 0;
}

.chapter-pattern6 .resources-listing-section {
  max-width: 1140px;
  padding: 0;
}

.chapter-pattern6 .resources-listing-inner {
  margin-top: 31px;
}

.chapter-pattern6 .full-image {
  margin-bottom: 0;
}

.chapter-pattern6 .filter-section.cd-read-more {
  display: none;
}

.chapter-pattern6 .chapter-body-content p {
  font-size: 16px;
  line-height: 22px;
  color: #414042;
  font-weight: 400;
  margin-bottom: 0;
  padding-top: 13px;
}

.chapter-pattern6 .chapter-body-content .member-wrap ul {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
  width: 100%;
}
.chapter-pattern6 .chapter-body-content .achronym-wrap ul {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
  width: 100%;
}

.chapter-pattern6 .chapter-body-content  ul{
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.chapter-pattern6 ul.country-list {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2!important;
  padding-top: 5px;
  width: 72%;
  padding-bottom: 36px;
  display: flex;
  flex-wrap: wrap;
}

.chapter-pattern6 .countries:last-child ul.country-list {
  border: 0;
}

.chapter-pattern6 .col-wraps {
  float: left;
  width: 100%;
}

.chapter-pattern6 .country-list li {
  padding-top: 17px;
  width: 50%;
}

.chapter-pattern6 .countries:nth-child(7) .country-list li:last-child {
  padding-bottom: 106px;
}

.chapter-pattern6 .countries:nth-child(3) ul.country-list {
  border: 0;
}

.chapter-pattern6 span.organization {
  color: #414042;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  padding-top: 5px;
  display: inline-block;
  width: 100%;
}

.chapter-pattern6 .member-name {
  font-size: 16px;
  font-weight: 600;
  color: #304d95;
  width: 100%;
  display: inline-block;
}

/* .chapter-pattern6 ul.col-wraps li {
  width: 100%;
  padding-right: 30px;
  padding-top: 23px;
} */

.chapter-pattern6 #achronyms ul.col-wraps li:last-child {
  padding-bottom: 0;
}

.chapter-pattern6 p.title {
  float: left;
  width: 100%;
  /* padding-top: 58px!important; */
  color: #19398a;
  font-size: 22px;
  line-height: 18px;
  font-weight: 800;
}

.chapter-pattern6 .resources-blocks {
  float: left;
  width: 100%;
}

.chapter-pattern6 .resources-blocks {
  padding-bottom: 65px !important;
}

.chapter-pattern6 .chapter-body-content li strong {
  width: 100%;
  float: left;
}

.chapter-pattern6 .sec-title {
  color: #19398a;
  font-size: 22px;
  line-height: 18px;
  font-weight: 800;
  width: 100%;
  float: left;
  /* margin-top: 54px; */
  margin-top: 10px;
}

.chapter-pattern6 .inner-container .sec-title {
  float: none;
}

.chapter-pattern6 .countries .sec-title {
  margin-top: 29px;
}

.chapter-pattern6 #fp2020-structure-as-of-october-2019 big {
  display: none;
}

.chapter-pattern6 .country {
  color: #414042;
  font-weight: 600;
  font-size: 16px;
}

.chapter-pattern6 .resources-blocks big {
  display: none;
}

.chapter-pattern6 .full-image {
  left: calc(50% - 50vw);
}
.chapter-pattern6 .sec-title + .full-image{
    left: calc(50% - 50vw);
    clear: both;
    padding: 28px 0 0;
}

.chapter-pattern6 .full-image img {
  width: 100%;
  height: auto;
}

.chapter-pattern6 #achronyms .sub-section-title {
  width: 240px;
  margin-bottom: 20px;
}

.chapter-pattern6 #fp2020-focus-countries .sub-section-title {
  width: 450px;
}

.chapter-pattern6 #acknowledgements .sub-section-title {
  width: 365px;
  margin-top: 13px;
  margin-bottom: 33px;
}

.chapter-pattern6 .chapter-body-content .country-container {
  left: calc(50% - 50vw);
  background: #f1f7fc;
  position: relative;
  width: 100vw;
  float: left;
  padding-top: 25px;
  padding-bottom: 42px;
}

.chapter-pattern6 .main-title {
  margin-bottom: 0;
}

.chapter-pattern6 .country-container .inner-container {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
}

.chapter-pattern6 .country-container .countries {
  margin-top: 30px;
  float: left;
}

.chapter-pattern6 .country-container .countries:nth-child(4) {
  margin-top: 33px;
  float: left;
}

@-moz-document url-prefix() {
  .achronym-wrap ul.col-wraps li:last-child {
    padding-bottom: 279px !important;
  }
}

@-moz-document url-prefix() {
  .member-wrap ul.col-wraps li:last-child {
    padding-bottom: 244px !important;
  }
}

ul.country-list {
  position: relative;
}

ul.country-list:after {
  border-bottom: 1px solid #19398a;
  position: absolute;
  left: 0;
  height: 9px;
  width: 392px;
  content: "";
  bottom: 0;
}
.container.inner-container .countries:nth-child(7) .country-list:after {
    bottom: 105px;
}

.appendix-2 .col-wraps {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
  width: 100%;
}

.chapter-pattern6 .reference-wrapper .col-wraps li {
  width: 33.33%;
  float: left;
}
.chapter-pattern6 .nonfocus-wrapper .col-wraps li {
    width: 33.33%;
    float: left;
    }
.chapter-pattern6 .threecolumn-wrapper .col-wraps li {
    width: 33.33%;
    float: left;
    }
.chapter-pattern6 .threecolumn-wrapper .col-wraps  {
      display: flex;
    flex-wrap: wrap;
    }
.chapter-pattern6 .nonfocus-wrapper .col-wraps {
  column-count: unset;
  float: left;
    }
.chapter-pattern6 .reference-wrapper ul.col-wraps {
  column-count: unset;
  float: left;
}

/*********************************** new changes ***********************************/
.chapter-pattern6 .banner-inner .title-block {
  position: static;
}

.page-resources .title,
.chapter-pattern6 .banner-inner .main-title {
  background: #ECF1FF !important;
  color: #19398A !important;
  font-size: 65px;
  padding-top: 180px;
  padding-bottom: 45px;
  line-height: 45px;
}

.chapter-pattern6 .main-title,
.page-resources .block-title {
  font-weight: 800;
  font-size: 30px;
  line-height: 33px;
  padding: 14px 20px;
  width: 100% !important;
  background: rgba(236, 241, 255, .8);
  color: #19398a;
  border-top: 3px solid #19398A;
  justify-content: flex-start;
  text-align: left;
  margin-bottom: 56px;
}

.chapter-pattern6  .col-wraps,
.page-resources .view-content {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin-left: -10px;
  margin-right: -10px;
  margin-bottom: 0;
  margin-top: 0;
}

.chapter-pattern6  .col-wraps > li,
.page-resources .view-content > .views-row{
  width: 33.33%;
  margin: 0;
  margin-bottom: 10px;
  padding: 10px;
}
.chapter-pattern6 .col-wraps > li {
  margin-bottom: 0;
  /* padding: 5px 10px; */
}

.page-resources .section .title,
.chapter-pattern6 .banner-inner .main-title {
  margin-bottom: 85px;
}

.chapter-pattern6 .full-image {
  clear: both;
}
.chapter-pattern6 .sec-title {
  font-weight: 800;
  font-size: 22px;
  line-height: 24px;
  margin-bottom: 30px;
  margin-top: 30px;
  margin-bottom: 10px;
}
.chapter-pattern6 .sec-title-focus,
.chapter-pattern6 .sec-title-nonfocus {
  margin-bottom: 10px;
}
.chapter-pattern6 .sec-title-nonfocus {
  margin-top: 23px;
}

body .chapter-pattern6 .sec-title-sub {
  font-weight: 800;
  font-size: 18px;
  line-height: 24px;
  margin-top: 0;
  margin-bottom: 0;
}
.chapter-pattern6 p.title {
  margin-top: 0;
}

.chapter-pattern6 .resources-blocks {
  padding-bottom: 0 !important;
  /* margin-bottom: 0; */
}

.chapter-pattern6 .full-image img {
  margin: 55px 0;
}

.chapter-pattern6 .nonfocus-wrapper .col-wraps li {
  padding: 5px 10px;
}
.chapter-pattern6 .page-navigation {
  width: 100%;
  float: left;
  margin-top: 25px;
}

.custom-inner-container-wrapper {
  display: flex;
  flex-wrap: wrap;
}
.custom-inner-container {
  width: 50%;
}
.custom-inner-container ul {
  list-style: none;
  padding-left: 0;
}
.chapter-pattern6 .country-container .inner-container.custom-inner-container-wrapper {
  column-count: unset;
}

/* .chapter-pattern6 p.title:not(.sec-title-sub) {
  margin-bottom: 10px;
} */
.chapter-pattern6 .sec-title.sec-title1 {
  margin-top: 0;
  margin-bottom: 30px;
}


.chapter-pattern6 .threecolumn-wrapper .col-wraps {
  display: block;
  column-count: 3;
}
/* .chapter-pattern6 .reference-wrapper .col-wraps li, */
.chapter-pattern6 .threecolumn-wrapper .col-wraps li {
  width: auto !important;
  float: none;
}

.sub-chapter-description > div:last-child >div:last-child.full-image img {
  margin-bottom: 0;
}

/*********************************** new changes ***********************************/

@media only screen and (max-width: 767px) {
.container.inner-container .countries:nth-child(7) .country-list:after {
    bottom: -5px!important;
}
  ul.country-list:after {
    bottom: -9px;
  }
  .chapter-pattern6 .sec-title + .full-image {
    position: static;
  }
  .chapter-pattern6 .country-container .inner-container {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
  .chapter-pattern6 .chapter-body-content .country-container {
    left: 0;
    background: #f1f7fc;
    width: 100%;
  }
  .chapter-pattern6 .content-first ul.col-wraps li:last-child {
    padding-bottom: 0;
  }
  body .chapter-pattern6 .banner-inner .title-block .main-title {
    line-height: 32px;
    font-size: 26px!important;
    background-size: auto 22px;
    height: 130px;
  }
  .fixed-title .chapter-pattern6 .title-block {
    position: static;
  }
  .chapter-pattern6 .sub-section-title {
   
    font-size: 17px;
    line-height: 23px;
    font-weight: 800;
    text-align: left;
    justify-content: left;
    width: 371px;
    padding: 10px;
  }
  .chapter-pattern6 .resources-listing-inner {
    margin-top: 25px;
  }
  .chapter-pattern6 .sec-title {
    margin-top: 10px;
  }
  .chapter-pattern6 .chapter-body-content {
    padding: 0 15px;
    float: left;
  }
  .chapter-pattern6 .chapter-body-content .countries ul {
    column-count: 2!important;
    padding-bottom: 15px;
    padding-top: 0;
  }
  .chapter-pattern6 ul.col-wraps li {
    padding-top: 5px;
      font-size: 12px;
    line-height: 18px;
  }
  .chapter-pattern6 .sec-title {
    font-size: 17px;
    line-height: 23px;
  }
  .chapter-pattern6 .member-name {
    font-size: 12px;
  }
  .group-content {
    margin-top: 10px;
  }
  .chapter-pattern6 p.title {
    padding-top: 15px!important;
  }
  .chapter-pattern6 .resources-blocks {
    padding-bottom: 18px !important;
  }
  .chapter-pattern6 span.organization {
    font-size: 12px;
    line-height: 18px;
    padding-top: 0;
  }
  .chapter-pattern6 .country {
    font-size: 12px;
  }
  .chapter-pattern6 .sub-section-title {
    margin-bottom: 0;
  }
  .chapter-pattern6 .countries .sec-title {
    margin-top: 10px;
  }
  .chapter-pattern6 .countries:last-child ul.country-list {
    padding: 0;
  }
  .chapter-pattern6 .country-list li {
    padding-top: 5px;
  }
  .chapter-pattern6 .chapter-body-content p {
    padding-top: 9px;
    font-size: 12px;
    line-height: 18px;
    padding-bottom: 0;
  }
  .chapter-pattern6 .title {
    font-size: 17px!important;
    line-height: 23px!important;
  }
  .chapter-pattern6 #acknowledgements .sub-section-title {
    margin-bottom: 5px;
    width: 227px;
  }

  /* new changess */
  .page-resources .title, 
  .chapter-pattern6 .banner-inner .main-title {
    padding-top: 40px !important;
    height: auto !important;
  }
  .chapter-pattern6 .banner-inner .main-title span {
    padding-top: 0;
  }

  .chapter-pattern6 .threecolumn-wrapper .col-wraps {
    column-count: 2;
  }

  .custom-inner-container {
    width: 100%;
  }
  .chapter-pattern6 ul.country-list {
    width: 100%;
  }
  /* new changess */
}

@media only screen and (max-width: 478px) {
  .chapter-pattern6 .sub-section-title {
    width: 297px!important;
    margin-left: 15px;
    margin-bottom: 10px;
  }
  .chapter-pattern6 .chapter-body-content ul {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1!important;
    width: 100%;
  }
  .chapter-pattern6 .countries {
    width: 100%;
  }
  .chapter-pattern6 .countries:nth-child(6) ul.country-list {
    /*border-bottom: 1px solid #19398a;*/
  }
}
